arch_name: 'CNN'
input_type: 'conv' 
cnn_channels: [8, 16, 32, 64]
kernel_size: [3, 3, 3, 3]
padding: [1, 1, 1, 1]
stride: [1, 1, 1, 1]
pooling_type: ['max', 'max', 'max', 'max']
pooling_kernel: [2, 2, 2, 2]
fc_channels: []
activation: 'relu'
